I’ve recently started weaning myself off of Flashdevelop and onto FDT, mainly because it’s cross platform but also because it means I can use the same IDE for coding and compiling Actionscript and Java.

The other clinching factor was it’s plugins, notably Subversive for SVN browsing and team collaboration goodness.

This evening though, I tried checking out a Google code project and got the following error: Read : Subversive & Google Code »

Posted on 06 Feb 2009
Posted in
18 Comments
0 Trackbacks

About me

Soulwire is a weblog by Justin Windle; a Senior Interactive Developer at Fi (Fantasy Interactive), Stockholm – I often Tweet, Flik, Link and Vim.

Warning: file_get_contents(http://search.twitter.com/search.atom?q=from:soulwire&rpp=1) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.0 410 Gone in /home/soulwire/webapps/soulwire_blog/wp-content/themes/soulwire/functions.php on line 203